# #-#-#-#-#  da-upstream.po (gnome-packagekit)  #-#-#-#-#
# Danish translation of gnome-packagekit.po
#
# Copyright 2014-16.
#
# Jan Madsen <jan.madsen.pt@gmail.com>, 2008.
# Martin Schlander <mschlander@opensuse.org>, 2008.
# Mads Bille Lundby <lundbymads@gmail.com>, 2009.
# Kris Thomsen <mail@kristhomsen.dk>, 2011-2014.
# Kenneth Nielsen <k.nielsen81@gmail.com>, 2012-2013.
# Ask Hjorth Larsen <asklarsen@gmail.com>, 2010, 2012, 2014-15.
# Alan Mortensen <alanmortensen.am@gmail.com>, 2016.
#
# #-#-#-#-#  da-downstream.po (gnome-packagekit)  #-#-#-#-#
# Danish translation of gnome-packagekit.po
#
# Copyright 2014-15.
#
# Jan Madsen <jan.madsen.pt@gmail.com>, 2008.
# Martin Schlander <mschlander@opensuse.org>, 2008.
# Mads Bille Lundby <lundbymads@gmail.com>, 2009.
# Kris Thomsen <mail@kristhomsen.dk>, 2011-2014.
# Kenneth Nielsen <k.nielsen81@gmail.com>, 2012-2013.
# Ask Hjorth Larsen <asklarsen@gmail.com>, 2010, 2012, 2014-15.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: gnome-packagekit\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"packagekit&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-15 20:04+0100\n"
"PO-Revision-Date: 2015-03-14 02:34+0100\n"
"Last-Translator: Kris Thomsen <mail@kristhomsen.dk>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"Language: da\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  da-upstream.po (gnome-packagekit)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.8.7.1\n"
"#-#-#-#-#  da-downstream.po (gnome-packagekit)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#. TRANSLATORS: put your own name here -- you deserve credit!
#: ../src/gpk-application.c:2502
#, fuzzy
msgid "translator-credits"
msgstr ""
"#-#-#-#-#  da-upstream.po (gnome-packagekit)  #-#-#-#-#\n"
"Martin Schlander <suse@linuxin.dk>, 2006, 2007.\n"
"Martin Møller <martin@martinm-76.dk>, 2005, 2007.\n"
"Jan Madsen <jan.madsen.pt@gmail.com>, 2006, 2007.\n"
"Ib Larsen <i.la@tele2adsl.dk>, 2006, 2007.\n"
"Ask Hjorth Larsen <asklarsen@gmail.com>, 2010.\n"
"Alan Mortensen <alanmortensen.am@gmail.com>, 2016.\n"
"\n"
"Dansk-gruppen <dansk@dansk-gruppen.dk>.\n"
"Mere info: http://www.dansk-gruppen.dk\n"
"#-#-#-#-#  da-downstream.po (gnome-packagekit)  #-#-#-#-#\n"
"Martin Schlander <suse@linuxin.dk>, 2006, 2007.\n"
"Martin Møller <martin@martinm-76.dk>, 2005, 2007.\n"
"Jan Madsen <jan.madsen.pt@gmail.com>, 2006, 2007.\n"
"Ib Larsen <i.la@tele2adsl.dk>, 2006, 2007.\n"
"Ask Hjorth Larsen <asklarsen@gmail.com>, 2010.\n"
"\n"
"Mailingliste <opensuse-da@opensuse.org>, 2006, 2007.\n"
"Dansk-gruppen <dansk@dansk-gruppen.dk>.\n"
"\n"
"Mere info: http://www.dansk-gruppen.dk"
